/*   SHAMROCK:   #2ECC71   */
/*   EUCALYPTUS: #26A65B   #26A65B   #26A65B   #26A65B   #26A65B   #26A65B   #26A65B   */

/* N A V I G A T I O N   B A R   -   B R A N D */

.navbar-logo {
    padding: 6px;
    display: inline-block;
}

.navbar-logo >img {
    height: 100%;
    width: auto;
}

.navbar-logo-mini {
	display: none;
}
@media (min-width: 768px) {
    .navbar-logo-big {
	    display: none;
    }
    .navbar-logo-mini {
	    display: inline-block;
    }
}

/* N A V I G A T I O N   B A R   -   L A N G U A G E S */
.navbar-lang {
	margin-left: .75em;
}
.navbar-lang img {
    height: 90%;
}
/*   N A V B A R   L A N G U A G E S   */

/* N A V I G A T I O N   B A R   */
@media (min-width: 768px) {
    ul.nav li.dropdown:hover > ul.dropdown-menu {
        display: block;
        opacity: 1;
    }
    .navbar-inverse .navbar-nav .dropdown-menu {
        color: #fff;
        background-color: rgba(68, 68, 68, 0.92);
        border-bottom: 3px solid #26A65B;
    }
    #word_home {display:none;}
}
@media (max-width: 767px) {
    #word_home {
        margin-left: .75em;
        display: inline-block;
    }
}

.nav {
    padding-left: .25em;
    font-size: 14px;
}

.navbar-inverse a,
.navbar-collapse a {
    transition: color 0.3s, background-color .3s;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
    transition: color 0.15s, background-color .15s;
}

ul.dropdown-menu {
    transition: .333s all;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a,
.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    font-size: .85em;
    padding-left: 7px;
    padding-right: 7px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .dropdown-menu > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #457F56;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #457F56;
}

.navbar-inverse .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-inverse {
    background-color: rgba(68, 68, 68, 0.92);
    border-color: #444;
    border-bottom: 3px solid #26A65B;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
}


/*---------------------*/


/*   S E C T I O N S   */


/*---------------------*/


/* N A V I G A T I O N   B A R   D E F A U L T */


/* ------------------------------------------- */


/*
.navbar-inverse {
    background-color: rgba(163, 220, 179, 0.90);
    border-color: #a3dcb3;
}
.navbar-inverse .navbar-nav > li > a {
    color: #444;
    font-weight: bold;
    padding-left: 8px;
    padding-right: 8px;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #a3dcb3;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover, 
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #a3dcb3;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #a3dcb3;
}
.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}
.navbar-inverse .navbar-nav > .dropdown > a:hover .caret,
.navbar-inverse .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}
.navbar-inverse .navbar-nav > .open > a .caret, 
.navbar-inverse .navbar-nav > .open > a:hover .caret, 
.navbar-inverse .navbar-nav > .open > a:focus .caret {
    border-top-color: #a3dcb3;
    border-bottom-color: #a3dcb3;
}
*/


/* mobile version */


/*
.navbar-inverse .navbar-toggle {
    border-color: #444;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #aeebbf;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #444;
}
*/


/*
@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #fff;
    }
}
*/


/*---------------------------------------------*/


/* N A V I G A T I O N   B A R   D E F A U L T */

.main-container {
    padding: 40px 15px;
}

#carousel-generic {
    margin-top: 1em;
    margin-bottom: 1em;
}

.carousel-indicators {
    font-size: 200%;
    bottom: 0;
}
.carousel-indicators li {
    background-color: #fff;
    box-shadow: 0px 0px 2px #444;	
}
.carousel-indicators .active {
	background-color: #26A65B;
    border: 2px solid #fff;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
}

.carousel .carousel-inner {
    border: 0px solid transparent;
    background-color: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
}

.carousel .item {
    /*	min-height: 215px;*/
    width: 100%;
    height: auto;
}
.carousel .item img {
    width: 100%;
    height: auto;
}
.carousel-caption {
	opacity: 0;
}

.carousel-caption h1,
.carousel .icon-container {
    background-color: rgba(0, 0, 0, 0.4);
}
.carousel-caption h1 {
    padding-top: .5em;
    padding-bottom: .5em;
}
.carousel-caption a {
    padding-top: .5em;
    padding-bottom: .5em;
}
@media (max-width:767px) {
    .carousel-caption h1,
    .carousel-caption a {
	    font-size: 95%;
    }
}
@media (max-width:479px) {
    .carousel-caption h1 {
	    font-size: 80%;
    }
    .carousel-caption a {
	    font-size: 60%;
    }
}

.carousel .icon-container {
    display: inline-block;
    font-size: 25px;
    line-height: 25px;
    padding: 1em;
    text-align: center;
    border-radius: 50%;
}

/* Animation delays */

.carousel-caption h1:first-child {
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.carousel-caption h1:nth-child(2) {
    -webkit-animation-delay: .75s;
    animation-delay: .75s;
}

.carousel-caption a {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}


/* Icons */

.icon {
    max-width: 150px;
    margin: 0 auto;
    display: block;
}

@media (min-width: 768px) {
    .img-icon-big {
        max-width: 70%;
    }
}

@media (min-width: 768px) {
    .img-icon-image {
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    .img-icon-image {
        max-width: 90%;
    }
}
@media (max-width: 767px) {
    .img-icon-image {
        max-width: 70%;
    }
}
@media (max-width: 479px) {
    .img-icon-image {
        max-width: 90%;
    }
}
.img-icon {
    margin-top: .33em;
    margin-bottom: 1.5em;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.services section {
    text-align: center;
}


/*=========================*/
/*   W  E  B  S  I  T  E   */
/*=========================*/

body {
    opacity: 0;
    padding: 0;
    animation: object-fadeIn .5s forwards;
    animation-delay: .2s;
}
.content-container {
    margin-left: auto;
    margin-right: auto;    
}

@media (max-width: 767px) {
    .content-container {
        max-width: 95%;
        padding: 0px;
    }
}

@media (max-width: 767px) {
    .main-container {
        max-width: 100%;
        padding-left: 0px;
        padding-right: 0px;
    }
    .main-container .content-container {
        padding: 0px;
    }
}
body > section {
    margin: 0em;
    padding: 3.5em 0;
    padding-bottom: 3em;
}


body > section h1 {
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 1em;
}

html {
    font-family: serif;
}

section h1:after {
    display: block;
    margin: .8em auto;
    margin-bottom: 1.5em;
    height: 3px;
    width: 4em;
    background-color: #26A65B;
    content: "";
}

body > section h2 {
    text-align: center;
    padding-bottom: 0.6em;
}

header {
    padding-top: 50px;
}
/*==========================*/
/*  --- M E S S A G E ---   */
/*==========================*/

.message-box {
    display: block;
    z-index: 99;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,.75);
/*  display: none */
}

.message {
    display: block;
    margin-top: 30vh;
    margin-left: 30vw;
    margin-right: 30vw;
    position: relative;
    height: auto;
    border-radius: 10px;
    background-color: #ffffff;
}

.message-text {
    display: block;
    margin: 0 auto;
    padding-top: 5em;
    padding-bottom: 5em;
    text-align: center;
    width: 100%;
}
.message .btn {
    margin-top: 1em;    
}

@media (min-width: 768px) {
    .message {
        margin-left: 20vw;
        margin-right: 20vw;
    }
}

@media (min-width: 1200px) {
     .message {
        margin-left: 30vw;
        margin-right: 30vw;
    }
}
@media (max-width: 767px) {
    .message {
        margin-left: 10vw;
        margin-right: 10vw;
    }
}
@media (max-width: 479px) {
     .message {
        margin-left: 5vw;
        margin-right: 5vw;
    }
}

/*=====================*/
/*   S E C T I O N S   */
/*=====================*/

.section-header {
    background-image: linear-gradient(rgba(0, 0, 0, .2), rgba(0, 0, 0, .2)), url(images/header.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section-header .container {
    background-color: transparent;
}

.about-us .photo {
    margin-bottom: 1em;
}

.dietetics-and-nutrition,
.advice,
.cooperation,
.locations {
    color: #fff;
    text-shadow: 1px 1px 1px #444;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url(images/dietetics.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url(images/dietetics.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dietetics-and-nutrition .header {
    margin-bottom: 2.5em;
}

.dietetics-and-nutrition h3 {
    padding: .25em 1em;
    margin-bottom: 1em;
    text-align: center;
    border-top: 2px solid #999;
    border-bottom: 2px solid #999;
}
.dietetics-and-nutrition .panels-container > div,
.advice .panels-container > section {
    margin-bottom: 1em;
}
.dietetics-and-nutrition .row .col {
    margin-bottom: 2em;
}
.detoxification {
    text-align: left;	
}
.advice {
    text-align: left;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url(images/advice.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url(images/advice.jpg);
    background-position: bottom;
}
.advice .live-blood-analysis {
    border: 1px solid #888;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(images/live_blood_analysis.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(images/live_blood_analysis.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.advice .row {
    padding-top: 1em;
    padding-bottom: 1em;
}
.advice > .container > .row {
    text-align: left;
}
.advice .row h2 {
    margin-top: 1.5em;
    text-transform: uppercase;
}
.advice .container .col {
    padding-bottom: 1.5em;
}
.advice .blood-pictures {
	padding-top:0;
}

.cooperation {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(images/cooperation.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(images/cooperation.jpg);
}

.price-list {
    border-bottom: 3px solid #26A65B;
    background-image: -webkit-linear-gradient(rgba(255, 255, 255, .92), rgba(255, 255, 255, .92)), url(images/prices.jpg);
    background-image: linear-gradient(rgba(255, 255, 255, .92), rgba(255, 255, 255, .92)), url(images/prices.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.price-list .row {
    padding-top: 1em;
}
.price-list .col .box {
    margin-top: 1em;
    margin-bottom: 2em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    border-top: 1px solid #26A65B;
}
.price-list .price {
	font-size: 1.8em;
}
.price-list .glyphicon {
	font-size: .75em;
    color: #26A65B;
}
.price-list .follow-up {
    font-size: 2.2em;
}

.link {
    margin-bottom: 3em;
    border-radius: 4px;
    border: 1px solid rgba(38, 166, 91, 0.45);
    overflow: hidden;
    transition: transform 0.3s;
}

@media (min-width: 768px) {
    .link:hover {
        transform: scale(1.05);
    }
}

.contact-form {
    padding-left: 1em;
    padding-right: 1em;
    padding-bottom: 1em;
    text-align: center;
}
.contact-form .inner-form {
    /* padding: 1em; */
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #F9F9F9;
}
.contact-form .inner-form textarea {
    max-width: 100%;
    min-width: 100%;
    min-height: 10em;
    max-height: 32em;
}


.locations {
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(images/street.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(images/street.jpg);
}
@media (max-width: 767px) {
/*
    .locations .container .row {
        padding-left: 1em;
        padding-right: 1em;
    }
*/
}
.locations .map {
    color: #444;
    font-weight: 700;
    text-shadow: none;
}

.footer {
    padding-bottom: 2em;
    color: #fff;
    background-color: #383838;
    border-top: 3px solid #26A65B;
}
.footer-contact a,
.footer-contact a:visited,
.footer-contact a:active {
    color: #fff;
    text-decoration: none;
}
@media (max-width: 991px) {
    .footer .col {
        text-align: center;
    }
}
.footer .footer-container {
    padding: 1em;
    background-color: #424242;
    border-radius: 6px;
}
.footer .col {
    margin-bottom: 1em;
}
.footer h1 {
    padding-bottom: .5em;
}
.footer h1:after {
    display: block;
    margin: auto;
    margin-top: .25em;
    margin-bottom: .5em;
    height: 1px;
    width: 4em;
    background-color: #26A65B;
    content: "";   
}
.footer-contact .email:hover {
    color: #26A65B;
    text-decoration: underline;
}
.footer-contact .email {
    color: #fff;	
}
.footer .btn {
    padding-top: .59em;
    padding-bottom: .59em;
}
.footer .gps {
    font-size: .75em;
}
.footer .sicon {
	font-size: 3.5em;
    color: #2ECC71;
    transition: color .25s, background-color .25s, transform .25s;
}
.footer .sicon:hover {
    color: #64ffa5;
    transform: scale(1.15);    
}
.footer .by-appointment {
	font-size: 1.2em;
}
.footer table {
    margin-bottom: 1em;
    border: none;
    width: 100%;
}
.copyright {
	margin-top: 3em;
}
.doubleclick-it-solutions {
    padding-right: 1em;
    text-align: right;
    padding-bottom: 0;
}
@media (max-width:767px) {
    .doubleclick-it-solutions {
	    margin-top: 2em;
        text-align: center;
        padding-right: 0;
    }
}
.doubleclick-it-solutions img {
    opacity: 0.5;
	height: 1.3em;
    box-sizing: border-box;
    transition: opacity 0.5s, transform 0.5s;
}
.doubleclick-it-solutions a:hover img{
    transform: scale(1.05);
    opacity: 1;
}
    
/*===========================*/
/*   G O O G L E   M A P S   */
/*===========================*/

#googleMap1,
#googleMap2,
#googleMap3 {
    width: 100%;
    height: 100%;
    border-radius: 4px;
}

.mapBox1,
.mapBox2,
.mapBox3 {
    padding: 2px;
    height: 420px;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 1em;
    background-color: #eee;
}


/*=======================*/
/*=======================*/
/*   U N I V E R S A L   */
/*=======================*/
/*=======================*/

/*Firefox focus fix*/
*,
*:hover,
*:active,
*:link {
    outline: 0 none !important;
}

body,
html {
    font-family: 'Lato', 'Arial', sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    background-color: #fff;
}

html {
    margin:  0;
}
h1, h2, h3, h4 {
    text-transform: uppercase;
}
a,
a:hover,
a:focus,
a:active {
    color: #2ECC71;
}
.inner-row {
    margin-left: 0px;
    margin-right: 0px;
}
.side-padding {
    padding-left: 1em;
    padding-right: 1em;
}
.drop-shadow {
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.20);
}
.align-left {
    text-align: left;
}
.before-1em {
    padding-top: 1em;
}
.glyphicon {margin-right: .5em;}
.home.glyphicon {margin-right: 0px;}
.row.match-my-cols {
    overflow: hidden; 
}
.row.match-my-cols [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

table tr th {
    border-bottom: 1px solid #fff;
    padding-bottom: .25em;
}
table tr:nth-child(2) td {
    padding-top: .5em;
}


/*   N O   F O C U S   B O R D E R   */

a,
a:focus,
a:active {
    outline: 0;
    transition: color .25s, background-color .25s;
}

a:hover,
a:active,
a:focus {
    outline: none;
}

ul {
    padding-left: 2em;
}
.about-us ul li {
    list-style-type: initial;
}
input::-moz-focus-inner {
    border: 0;
}
.boldanduppercase {
    font-size: 120%;
    font-weight: 700;
    text-transform: uppercase;
}
.h4 {
    text-transform: uppercase;
}
.bg-bright {
    background-color: rgba(255, 255, 255, 0.125)
}
.bg-lbright {
    background-color: rgba(255, 255, 255, 0.05)
}
.bg-ldark {
    background-color: rgba(0, 0, 0, 0.05)
}
.margin-1em {
    padding-bottom: 1em;    
}
.margin-2em {
    padding-bottom: 2em;    
}
.margin-3em {
    padding-bottom: 3em;    
}

/*----------------*/
/*   ANIMATIONS   */
/*----------------*/
@keyframes object-fadeIn {
    from {opacity: 0;}
    to   {opacity: 1;}
}

/*-------------*/
/*   BUTTONS   */
/*-------------*/

.btn {
    padding: 10px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: color .25s, background-color .25s;
}
 
.btn:focus,
.btn:active,
.btnactive:focus {
    outline: 0 none;
}
 
.btn-primary, 
.btn-primary:focus {
    background-color: #26A65B;
    color: #ffffff;
}
 
.btn-primary:hover,
.btn-primary:active,
.btn-primary:active:focus,
.btn-primary.active,
.open .dropdown-toggle.btn-primary  {
    background-color: #2ECC71;
}

/*------------------------*/
/* BOOTSTRAP MENU COLLAPSE*/
/*------------------------*/
@media only screen and (min-width:769px) and (max-width:1000px){
    .navbar-header {
        float:none;
        display: block;
    }
    .navbar-toggle {
        margin-right: 0;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}